My Oracle Support Banner

Which Weblogic Version Should be Used With Oracle Rapid Planning ? (Doc ID 1200283.1)

Last updated on DECEMBER 03, 2019

Applies to:

Oracle Rapid Planning - Version 12.1.1 and later
Information in this document applies to any platform.

Goal

When installing Weblogic Server (WLS) in order to deploy Oracle Rapid Planning, which version of Weblogic should be used along with Application Developer Framework (ADF)?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.